Delete a domain
DELETE
/domains/{id}授权
AuthorizationBearer 令牌 · header必填A BillionSend API key (bs_…).
路径参数
idstring<uuid>必填响应
200
Domain deleted
objectstring必填允许值:
domainidstring<uuid>必填deletedboolean必填允许值:
true401
Missing, malformed, unknown or revoked API key
statusCodenumber必填namestring必填messagestring必填403
Team suspended, not available for this team, or the team's subdomain of the shared domain, which is read-only
statusCodenumber必填namestring必填messagestring必填404
Not found, or a domain other than the one the calling key is held to
statusCodenumber必填namestring必填messagestring必填409
Topics or segments are bound to the domain, or a scheduled or sending broadcast uses it
statusCodenumber必填namestring必填messagestring必填429
Over the rate limit (rate_limit_exceeded, with Retry-After)
statusCodenumber必填namestring必填messagestring必填